@charset "utf-8";
body{
  width:340px;
  margin: 0px;
  padding: 0px;
  font-family: sans-serif;
  font-size: normal;
  font-weight: medium;
  color: #333333;
  background-color: #f7f7f7;
}
p{
  margin: 0px;
  padding: 5px;
}
.p_10 {
  font-size: 10px;
  line-height: 1.2em;
  padding: 3px;
}
.p_11 {
  font-size: 11px;
  line-height: 1.2em;
  padding: 3px;
}
.p_12 {
  font-size: 12px;
  line-height: 1.2em;
  padding: 3px;
}
